h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_306 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_306 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_306 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_306 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_306 a { color: inherit; }
#imTextObject_306 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_306 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_306 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_306 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_306 p { margin: 0; padding: 0; }
#imTextObject_306 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_306 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_306 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_306 .imUl { text-decoration: underline; }
#imTextObject_306 .ff0 { font-family: "Tahoma"; }
#imTextObject_306 .ff1 { font-family: "Arlekino"; }
#imTextObject_306 .cf1 { color: #000000; }
#imTextObject_306 .cf2 { color: #FFFFFF; }
#imTextObject_306 .cf3 { color: #FFBF00; }
#imTextObject_306 .cf4 { color: #000000; }
#imTextObject_306 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_306 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_306 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_306 .cb1 { background-color: #000000; }
#imTextObject_306 .cb2 { background-color: transparent; }
#imTextObject_306 .cb3 { background-color: #FFBF00; }
#imTextObject_306 .cb4 { background-color: #000000; }
#imCell_869 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_869 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_869 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_870 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_870 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_870 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_870 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_870 a { color: inherit; }
#imTextObject_870 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_870 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_870 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_870 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_870 p { margin: 0; padding: 0; }
#imTextObject_870 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_870 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_870 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_870 .imUl { text-decoration: underline; }
#imTextObject_870 .ff0 { font-family: "Tahoma"; }
#imTextObject_870 .ff1 { font-family: "Georgia"; }
#imTextObject_870 .ff2 { font-family: "Georgia"; }
#imTextObject_870 .cf1 { color: #000000; }
#imTextObject_870 .cf2 { color: #FFFFFF; }
#imTextObject_870 .cf3 { color: #FF0000; }
#imTextObject_870 .cf4 { color: #FFBF00; }
#imTextObject_870 .cf5 { color: #000000; }
#imTextObject_870 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_870 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_870 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_870 .cb1 { background-color: #000000; }
#imTextObject_870 .cb2 { background-color: transparent; }
#imTextObject_870 .cb3 { background-color: #FF0000; }
#imTextObject_870 .cb4 { background-color: #FFBF00; }
#imTextObject_870 .cb5 { background-color: #000000; }
#imCell_871 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_871 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_871 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_872 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_872 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_872 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_872 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_872 a { color: inherit; }
#imTextObject_872 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_872 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_872 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_872 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_872 p { margin: 0; padding: 0; }
#imTextObject_872 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_872 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_872 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_872 .imUl { text-decoration: underline; }
#imTextObject_872 .ff0 { font-family: "Tahoma"; }
#imTextObject_872 .ff1 { font-family: "Georgia"; }
#imTextObject_872 .ff2 { font-family: "Georgia"; }
#imTextObject_872 .cf1 { color: #000000; }
#imTextObject_872 .cf2 { color: #FFFFFF; }
#imTextObject_872 .cf3 { color: #FF0000; }
#imTextObject_872 .cf4 { color: #FFBF00; }
#imTextObject_872 .cf5 { color: #000000; }
#imTextObject_872 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_872 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_872 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_872 .cb1 { background-color: #000000; }
#imTextObject_872 .cb2 { background-color: transparent; }
#imTextObject_872 .cb3 { background-color: #FF0000; }
#imTextObject_872 .cb4 { background-color: #FFBF00; }
#imTextObject_872 .cb5 { background-color: #000000; }
#imCell_873 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_873 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_873 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_874 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_874 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_874 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_874 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_874 a { color: inherit; }
#imTextObject_874 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_874 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_874 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_874 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_874 p { margin: 0; padding: 0; }
#imTextObject_874 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_874 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_874 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_874 .imUl { text-decoration: underline; }
#imTextObject_874 .ff0 { font-family: "Tahoma"; }
#imTextObject_874 .ff1 { font-family: "Georgia"; }
#imTextObject_874 .ff2 { font-family: "Georgia"; }
#imTextObject_874 .cf1 { color: #000000; }
#imTextObject_874 .cf2 { color: #FFFFFF; }
#imTextObject_874 .cf3 { color: #FF0000; }
#imTextObject_874 .cf4 { color: #FFBF00; }
#imTextObject_874 .cf5 { color: #000000; }
#imTextObject_874 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_874 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_874 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_874 .cb1 { background-color: #000000; }
#imTextObject_874 .cb2 { background-color: transparent; }
#imTextObject_874 .cb3 { background-color: #FF0000; }
#imTextObject_874 .cb4 { background-color: #FFBF00; }
#imTextObject_874 .cb5 { background-color: #000000; }
#imCell_875 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_875 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_875 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_876 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_876 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_876 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_876 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_876 a { color: inherit; }
#imTextObject_876 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_876 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_876 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_876 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_876 p { margin: 0; padding: 0; }
#imTextObject_876 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_876 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_876 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_876 .imUl { text-decoration: underline; }
#imTextObject_876 .ff0 { font-family: "Tahoma"; }
#imTextObject_876 .ff1 { font-family: "Georgia"; }
#imTextObject_876 .ff2 { font-family: "Georgia"; }
#imTextObject_876 .cf1 { color: #000000; }
#imTextObject_876 .cf2 { color: #FFFFFF; }
#imTextObject_876 .cf3 { color: #FF0000; }
#imTextObject_876 .cf4 { color: #FFBF00; }
#imTextObject_876 .cf5 { color: #000000; }
#imTextObject_876 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_876 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_876 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_876 .cb1 { background-color: #000000; }
#imTextObject_876 .cb2 { background-color: transparent; }
#imTextObject_876 .cb3 { background-color: #FF0000; }
#imTextObject_876 .cb4 { background-color: #FFBF00; }
#imTextObject_876 .cb5 { background-color: #000000; }
#imCell_877 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_877 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_877 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_878 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_878 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_878 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_878 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_878 a { color: inherit; }
#imTextObject_878 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_878 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_878 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_878 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_878 p { margin: 0; padding: 0; }
#imTextObject_878 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_878 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_878 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_878 .imUl { text-decoration: underline; }
#imTextObject_878 .ff0 { font-family: "Tahoma"; }
#imTextObject_878 .ff1 { font-family: "Georgia"; }
#imTextObject_878 .ff2 { font-family: "Georgia"; }
#imTextObject_878 .cf1 { color: #000000; }
#imTextObject_878 .cf2 { color: #FFFFFF; }
#imTextObject_878 .cf3 { color: #FF0000; }
#imTextObject_878 .cf4 { color: #FFBF00; }
#imTextObject_878 .cf5 { color: #000000; }
#imTextObject_878 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_878 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_878 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_878 .cb1 { background-color: #000000; }
#imTextObject_878 .cb2 { background-color: transparent; }
#imTextObject_878 .cb3 { background-color: #FF0000; }
#imTextObject_878 .cb4 { background-color: #FFBF00; }
#imTextObject_878 .cb5 { background-color: #000000; }
#imCell_879 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_879 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_879 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_880 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_880 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_880 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_880 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_880 a { color: inherit; }
#imTextObject_880 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_880 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_880 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_880 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_880 p { margin: 0; padding: 0; }
#imTextObject_880 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_880 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_880 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_880 .imUl { text-decoration: underline; }
#imTextObject_880 .ff0 { font-family: "Tahoma"; }
#imTextObject_880 .ff1 { font-family: "Georgia"; }
#imTextObject_880 .ff2 { font-family: "Georgia"; }
#imTextObject_880 .cf1 { color: #000000; }
#imTextObject_880 .cf2 { color: #FFFFFF; }
#imTextObject_880 .cf3 { color: #FF0000; }
#imTextObject_880 .cf4 { color: #FFBF00; }
#imTextObject_880 .cf5 { color: #000000; }
#imTextObject_880 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_880 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_880 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_880 .cb1 { background-color: #000000; }
#imTextObject_880 .cb2 { background-color: transparent; }
#imTextObject_880 .cb3 { background-color: #FF0000; }
#imTextObject_880 .cb4 { background-color: #FFBF00; }
#imTextObject_880 .cb5 { background-color: #000000; }
#imCell_881 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_881 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_881 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_882 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_882 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_882 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_882 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_882 a { color: inherit; }
#imTextObject_882 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_882 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_882 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_882 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_882 p { margin: 0; padding: 0; }
#imTextObject_882 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_882 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_882 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_882 .imUl { text-decoration: underline; }
#imTextObject_882 .ff0 { font-family: "Tahoma"; }
#imTextObject_882 .ff1 { font-family: "Georgia"; }
#imTextObject_882 .ff2 { font-family: "Georgia"; }
#imTextObject_882 .cf1 { color: #000000; }
#imTextObject_882 .cf2 { color: #FFFFFF; }
#imTextObject_882 .cf3 { color: #FF0000; }
#imTextObject_882 .cf4 { color: #FFBF00; }
#imTextObject_882 .cf5 { color: #000000; }
#imTextObject_882 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_882 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_882 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_882 .cb1 { background-color: #000000; }
#imTextObject_882 .cb2 { background-color: transparent; }
#imTextObject_882 .cb3 { background-color: #FF0000; }
#imTextObject_882 .cb4 { background-color: #FFBF00; }
#imTextObject_882 .cb5 { background-color: #000000; }
#imCell_883 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_883 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_883 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_884 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_884 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_884 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_884 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_884 a { color: inherit; }
#imTextObject_884 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_884 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_884 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_884 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_884 p { margin: 0; padding: 0; }
#imTextObject_884 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_884 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_884 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_884 .imUl { text-decoration: underline; }
#imTextObject_884 .ff0 { font-family: "Tahoma"; }
#imTextObject_884 .ff1 { font-family: "Georgia"; }
#imTextObject_884 .ff2 { font-family: "Georgia"; }
#imTextObject_884 .cf1 { color: #000000; }
#imTextObject_884 .cf2 { color: #FFFFFF; }
#imTextObject_884 .cf3 { color: #FF0000; }
#imTextObject_884 .cf4 { color: #FFBF00; }
#imTextObject_884 .cf5 { color: #000000; }
#imTextObject_884 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_884 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_884 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_884 .cb1 { background-color: #000000; }
#imTextObject_884 .cb2 { background-color: transparent; }
#imTextObject_884 .cb3 { background-color: #FF0000; }
#imTextObject_884 .cb4 { background-color: #FFBF00; }
#imTextObject_884 .cb5 { background-color: #000000; }
#imCell_885 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_885 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_885 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_886 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_886 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_886 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_886 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_886 a { color: inherit; }
#imTextObject_886 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_886 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_886 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_886 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_886 p { margin: 0; padding: 0; }
#imTextObject_886 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_886 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_886 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_886 .imUl { text-decoration: underline; }
#imTextObject_886 .ff0 { font-family: "Tahoma"; }
#imTextObject_886 .ff1 { font-family: "Georgia"; }
#imTextObject_886 .ff2 { font-family: "Georgia"; }
#imTextObject_886 .cf1 { color: #000000; }
#imTextObject_886 .cf2 { color: #FFFFFF; }
#imTextObject_886 .cf3 { color: #FF0000; }
#imTextObject_886 .cf4 { color: #FFBF00; }
#imTextObject_886 .cf5 { color: #000000; }
#imTextObject_886 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_886 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_886 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_886 .cb1 { background-color: #000000; }
#imTextObject_886 .cb2 { background-color: transparent; }
#imTextObject_886 .cb3 { background-color: #FF0000; }
#imTextObject_886 .cb4 { background-color: #FFBF00; }
#imTextObject_886 .cb5 { background-color: #000000; }
#imCell_887 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_887 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_887 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_888 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_888 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_888 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_888 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_888 a { color: inherit; }
#imTextObject_888 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_888 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_888 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_888 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_888 p { margin: 0; padding: 0; }
#imTextObject_888 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_888 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_888 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_888 .imUl { text-decoration: underline; }
#imTextObject_888 .ff0 { font-family: "Tahoma"; }
#imTextObject_888 .ff1 { font-family: "Georgia"; }
#imTextObject_888 .ff2 { font-family: "Georgia"; }
#imTextObject_888 .ff3 { font-family: "Courier New"; }
#imTextObject_888 .ff4 { font-family: "Arial"; }
#imTextObject_888 .cf1 { color: #000000; }
#imTextObject_888 .cf2 { color: #FFFFFF; }
#imTextObject_888 .cf3 { color: #FF0000; }
#imTextObject_888 .cf4 { color: #FFBF00; }
#imTextObject_888 .cf5 { color: #0000FF; }
#imTextObject_888 .cf6 { color: #800080; }
#imTextObject_888 .cf7 { color: #000000; }
#imTextObject_888 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_888 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_888 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_888 .cb1 { background-color: #000000; }
#imTextObject_888 .cb2 { background-color: transparent; }
#imTextObject_888 .cb3 { background-color: #FF0000; }
#imTextObject_888 .cb4 { background-color: #FFBF00; }
#imTextObject_888 .cb5 { background-color: #0000FF; }
#imTextObject_888 .cb6 { background-color: #800080; }
#imTextObject_888 .cb7 { background-color: #000000; }
#imCell_1016 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1016 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1016 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1016 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1016 a { color: inherit; }
#imTextObject_1016 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1016 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1016 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1016 p { margin: 0; padding: 0; }
#imTextObject_1016 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1016 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1016 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1016 .imUl { text-decoration: underline; }
#imTextObject_1016 .ff0 { font-family: "Tahoma"; }
#imTextObject_1016 .ff1 { font-family: "Arlekino"; }
#imTextObject_1016 .ff2 { font-family: "Arlekino"; }
#imTextObject_1016 .cf1 { color: #000000; }
#imTextObject_1016 .cf2 { color: #FFFFFF; }
#imTextObject_1016 .cf3 { color: #000000; }
#imTextObject_1016 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1016 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1016 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 .cb1 { background-color: #000000; }
#imTextObject_1016 .cb2 { background-color: transparent; }
#imTextObject_1016 .cb3 { background-color: #000000; }
#imCell_1071 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1071 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1071 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1071 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1071 a { color: inherit; }
#imTextObject_1071 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1071 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1071 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1071 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1071 p { margin: 0; padding: 0; }
#imTextObject_1071 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1071 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1071 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1071 .imUl { text-decoration: underline; }
#imTextObject_1071 .ff0 { font-family: "Tahoma"; }
#imTextObject_1071 .ff1 { font-family: "Georgia"; }
#imTextObject_1071 .ff2 { font-family: "Georgia"; }
#imTextObject_1071 .cf1 { color: #000000; }
#imTextObject_1071 .cf2 { color: #FFFFFF; }
#imTextObject_1071 .cf3 { color: #FF0000; }
#imTextObject_1071 .cf4 { color: #FFBF00; }
#imTextObject_1071 .cf5 { color: #000000; }
#imTextObject_1071 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1071 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1071 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1071 .cb1 { background-color: #000000; }
#imTextObject_1071 .cb2 { background-color: transparent; }
#imTextObject_1071 .cb3 { background-color: #FF0000; }
#imTextObject_1071 .cb4 { background-color: #FFBF00; }
#imTextObject_1071 .cb5 { background-color: #000000; }
#imCell_1072 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1072 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1072 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1688 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1688 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1688 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1688 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1688 a { color: inherit; }
#imTextObject_1688 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1688 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1688 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1688 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1688 p { margin: 0; padding: 0; }
#imTextObject_1688 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1688 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1688 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1688 .imUl { text-decoration: underline; }
#imTextObject_1688 .ff0 { font-family: "Tahoma"; }
#imTextObject_1688 .ff1 { font-family: "Georgia"; }
#imTextObject_1688 .ff2 { font-family: "Georgia"; }
#imTextObject_1688 .cf1 { color: #000000; }
#imTextObject_1688 .cf2 { color: #FFFFFF; }
#imTextObject_1688 .cf3 { color: #FF0000; }
#imTextObject_1688 .cf4 { color: #FFBF00; }
#imTextObject_1688 .cf5 { color: #000000; }
#imTextObject_1688 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1688 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1688 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1688 .cb1 { background-color: #000000; }
#imTextObject_1688 .cb2 { background-color: transparent; }
#imTextObject_1688 .cb3 { background-color: #FF0000; }
#imTextObject_1688 .cb4 { background-color: #FFBF00; }
#imTextObject_1688 .cb5 { background-color: #000000; }
#imCell_1721 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1721 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1721 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
